#wmaps-list {
	width: 474px;
	float: right;
}
/*#wmaps-list .fcontent {
	height:642px;
}*/
.Map_Catalog #wmaps-list .fcontent {
	height:752px;
}
/*.Map_Catalog #information .fcontent {
	height:383px;
}
*/
#wmaps-list h3 {
	margin: 6px 12px 4px;
	font-size: 16px;
	font-weight: bold;
}
.wmtop,
.wmptab .tside,
.wmtprev,
.wmtnext,
.wmtprev .control,
.wmtnext .control {
	background: url(/static/app/wmtabs.png) no-repeat;
}
.wmtop {
	margin: 0 0 3px;
	border-bottom: 1px solid #469BD3;
	background-repeat: repeat-x;
	background-position: 0 -195px;
	background-color: #e3f3fd;
}
.wmptabs {
	position: relative;
	left: -1px; top: 1px;
}
.wmptab {
	position: relative;
	float: left;
	height: 21px;
	padding: 8px 7px 0 13px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}
.swmptab {
	border: 1px solid #469BD3;
	border-bottom: none;
	padding: 7px 10px 0 12px;
	background: #FFF;
}
.wmptab a {
	position: relative;
	padding-right: 10px;
	z-index: 1;
	outline: none;
}
.wmptab .tside {
	width: 19px;
	margin-left: -16px;
	background-position: 0 -160px;
}
.swmptab .tside {
	background-position: -20px -160px;
}

/* Map types */
.wmttabs {
	position: relative;
	height: 102px;
	width:402px;
	margin: 0 36px;
	overflow: hidden;
}
.wmttabs ul {
	position: relative;
	left: 0;
	width: 700px;
}
.wmttabs li {
	float: left;
	width: 101px;
	font-size: 11px;
	line-height: 12px;
}
.wmttabs li a {
	text-decoration: none;
	outline: none;
}
.wmttabs li span {
	text-decoration: underline;
}
.wmttabs li img {
	border: 1px solid #469BD3;
	width: 97px; height: 70px;
	margin: 0 0 1px;
}
.wmtprev,
.wmtnext {
	position: relative;
	width: 22px; height: 72px;
}
.wmtprev {
	float: left;
	left: 12px;
	background-position: 0 -80px;
}
.wmtnext {
	float: right;
	left: -12px;
	background-position: -28px -80px;
}
.wmtprev .control,
.wmtnext .control {
	height: 72px;
	cursor: pointer;
}
.wmtprev .control {
	background-position: 0 0;
}
.wmtnext .control {
	background-position: -28px 0;
}

/* Maps */
.wmaps li {
	display: inline;
	float: left;
	width: 102px; height: 105px;
	margin: 0 2px 0 12px;
	text-align: center;
}
.wmaps li a {
	display: block;
	font-size: 11px;
	line-height: 12px;
}
.wmaps li .map {
	display: block;
	position: relative;
	height: 72px;
	margin: 0 0 1px;
	border: 1px solid #469BD3;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	text-decoration: none;
}
.wmaps .map .rfbl,
.wmaps .map .rfbr {
	top: 72px;
}

/* Map animation */
#map-view {
	width: 730px;
}
#map-view .fcontent {
	height: 642px;
}
#map-view h1 {
	margin: 8px 12px 9px;
	font-size: 19px;
	font-weight: normal;
}
#map-view h1 em {
	font-size: 12px;
	font-style: normal;
}
.mvtabs li,
.mvtabs .ttl,
.mvtabs .ttr,
.multiplayer {
	background: url(/static/app/mvtabs.png) no-repeat;
}
.mvtabs {
	position: relative;
	top: 1px;
	margin: 0 12px;
}
.mvtabs li {
	float: left;
	position: relative;
	margin-right: -1px;
	border: 1px solid #469BD3;
	border-bottom: none;
	background-repeat: repeat-x;
	background-position: 0 40px;
}
.mvtabs li.select {
	background-position: 0 -10px;	
}
.mvtabs li a {
	display: block;
	padding: 7px 10px 8px;
	font-weight: bold;
	text-decoration: none;
	outline: none;
}
.mvtabs .ttl,
.mvtabs .ttr {
	position: absolute;
	top: -1px;
	width: 4px; height: 4px;
	overflow: hidden;
}
.mvtabs .ttl {
	left: -1px;
}
.mvtabs .ttr {
	left: 100%;
	margin-left: -3px;
	background-position: 100% 0;
}

#map-view .mult {
	position: relative;
	width: 640px; height: 460px; 
	overflow: hidden;
	border: solid 1px #b0b0b0;
	border-bottom:none;
	background: url(/static/app/loadinfo.gif);
	background-position: 50% 50% !important;
	background-repeat: no-repeat !important;
	background-color: #FFF !important;
}
#map-view .mult img {
	display: none;
	position: absolute;
	left: -2px; top: -2px;
	height: 1px; width: 1px;
}
#map-view .player  {
	position: relative;
	width: 642px; height: 25px;
	overflow: hidden;
	background: url(/static/app/player/player.png);
}
#map-view .multiplayer {
	border-top: 1px solid #469BD3;
	padding: 12px 0 0;
	background-repeat: repeat-x;
	background-position: 0 -50px;
}
#map-view .multiplayer2 {
	margin: 0 44px;
	background: url(/static/app/loadinfo.gif) 50% 45% no-repeat;
}
#map-view #pusk {
	position: absolute;
	left: 0; top: 0;
	width: 30px; height: 25px;
	display: block;
}
#map-view .stop {
	background:url(/static/app/player/stop.gif);
}
#map-view .speed {
	cursor:pointer;
	display:none;
	width:20px;height:15px;
	position:absolute;
	top:4px;left:84px;
	background: url(/static/app/player/player-sped.gif) no-repeat;
}
#map-view .speeddn {
	left:113px;
	background-position:100% 0;
}
#map-view .mprev,
#map-view .mnext {
	position:absolute;
	top: 5px;
	width:16px; height:17px;
	background: url(/static/app/player/player-next.png) no-repeat;
	cursor:pointer;
}
#map-view .mprev {
	left: 37px;
}
#map-view .mnext {
	left: 61px;
	background-position: 100% 0;
}
#map-view .col1,
#map-view .col2 {
	position: absolute;
	top: 5px;
	overflow: hidden;
	color: #000;
	text-align: center;
	font-size: 11px;
}
#map-view .col1 {
	left: 470px;
	width: 140px;
}
#map-view .col2 {
	left: 600px;
	width: 30px;
}
#map-view .comments {
	color: #003;
	font-size: 14px;
}
#map-view .indi1 {
	position: absolute;
	left: 150px; top: 9px;
	height: 7px; width: 321px;
	overflow:hidden;
}
#map-view .indi2 {
	width:500px;
}
#map-view .indi2 a {
	display: block;
	float: left;
	height: 10px;
	background: none;
	border-right: 1px solid #cacaca;
}
#map-view .indi2 a.blue {
	background: #06c;
	border-right: 1px solid #069;
}
#map-view .indi2 a.active {
	background: url(/static/app/player/imdicator.gif) 100% 0;
}
#map-view .multiplayer.not_found .multiplayer2,
#map-view .multiplayer.not_found .multiplayer2 .mult
{
	background:none;
}

#map-view .multiplayer.not_found .no_data{
	z-index:1;
	display:block;
	margin: 1px 45px;
	position:absolute;
	width:640px;
	height:484px;
	text-align: center;
}

#map-view .multiplayer.not_found .no_data span{
	 display: inherit;
   margin-top: 33%;
   color:#999;
   font-size:30px;
}

#map-view .not_found .player {
    background: url("/static/app/player/player_empty.png");
}

#map-view .not_found .mnext, #map-view .not_found .mprev {
	display:none;
}

#map-view .mapAnimation .legend{
	margin-top: 10px;
	margin-left: 25%;
	width:50%;
}
#map-view .mapAnimation .legend td{
	text-align: right;
}
#map-view .mapAnimation .legend img{
	 float: left;
}
#map-view .mapAnimation .legend span.point{
	 float: left;
   padding: 5px 0px 0px 5px;
}
/* map_palyer header banner*/
#hydrometeorology.map_near_city_title{
	width:172px;
	height:60px;
	position:relative;
	float:right;
	visibility:hidden;
	padding-top:5px;
	padding-right:5px;
}
#map-view h1 {
	float:left;
}
#map-view .header
{
	height:40px;
}